export enum AchievementDescription {
  NO_DESCRIPTION = '[НЕТ ОПИСАНИЯ]',
  FULL_PACKET = 'Полное заполнение информации о компании',
  IN_STREAM = 'Подписаны на социальные сети Росэлторг в телеграме и ВК',
  GETTING_STARTED = 'Зарегистрировались в системе',
  FIRST_SUCCESS = 'Успешно закрыли контракт',
  EXPERIENCED_PLAYER = 'Приняли участие и завершили более 3х торгов',
  FOREST_FRIEND = 'Посадили дерево',
  SIGN_DOC_EDO = 'Проведение первого документа через ЭДО',
  BUY_EDO = 'Подключение системы электронного документооборота'
}
